MoPub Mediation Adapter v1.0.0

Adapter for allowing the Millennial Media SDK to mediate to MoPub for inline and interstitial ads.

Requirements

  • MM Ad SDK v6.5.0
  • MoPub Ad SDK v4.13.1

Compatibility

  MoPub SDK v4.13.1
MM Ad SDK v6.5.0 MoPub Mediation Adapter v1.0.0

Integration

Integrating the MoPub Ad SDK for mediation involves the following steps:

1. Download the MoPub Ad SDK from the MoPub developers site and add the SDK to your project
2. Integrate the MoPub Ad SDK and MM Ad SDK according to their respective integration guides and include libMMMoPubAdapter.a

References

Release Notes

v1.0.0 - June 19, 2017

  • Initial release of the MM to MoPub mediation adapter